<TEI.2 id="jrc32005R1814-pt" n="32005R1814" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R1814 Portuguese</title>
        <title>Regulamento (CE) n.° 1814/2005 da Comissão, de 7 de Novembro de 2005, que altera o Regulamento (CE) n.° 580/2004 que estabelece um procedimento de concurso relativo às restituições à exportação de determinados produtos lácteos</title>
      </titleStmt>
      <extent>29 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1814&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1814&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2763</classCode>
        <classCode scheme="eurovoc">3568</classCode>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">1642</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 1814/2005 da Comissão, de 7 de Novembro de 2005, que altera o Regulamento (CE) n.° 580/2004 que estabelece um procedimento de concurso relativo às restituições à exportação de determinados produtos lácteos</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1814/2005 da Comissão</p>
        <p n="3">de 7 de Novembro de 2005</p>
        <p n="4">que altera o Regulamento (CE) n.o 580/2004 que estabelece um procedimento de concurso relativo às restituições à exportação de determinados produtos lácteos</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos [1], nomeadamente o n.o 3 do artigo 26.o e o n.o 14 do artigo 31.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O artigo 6.o do Regulamento (CE) n.o 174/1999 da Comissão, de 26 de Janeiro de 1999, que estabelece as normas especiais de execução do Regulamento (CEE) n.o 804/68 do Conselho no que respeita aos certificados de exportação e às restituições à exportação no sector do leite e dos produtos lácteos [2], fixa os períodos de validade dos certificados de exportação, incluindo os dos emitidos ao abrigo do Regulamento (CE) n.o 581/2004 da Comissão, de 26 de Março de 2004, que abre um concurso permanente relativo às restituições à exportação de determinados tipos de manteiga [3], e do Regulamento (CE) n.o 582/2004 da Comissão, de 26 de Março de 2004, que abre um concurso permanente relativo às restituições à exportação de leite em pó desnatado [4].</p>
        <p n="10">(2) Em derrogação ao artigo 6.o do Regulamento (CE) n.o 174/1999, o artigo 8.o do Regulamento (CE) n.o 580/2004 [5] fixa a data a partir da qual são válidos os certificados de exportação.</p>
        <p n="11">(3) O artigo 6.o do Regulamento (CE) n.o 174/1999, em conjugação com o artigo 8.o do Regulamento (CE) n.o 580/2004, tem, por vezes, sido incorrectamente interpretado quanto ao seu âmbito de aplicação. No intuito de retirar fundamento a interpretações incorrectas, importa alterar o artigo 8.o do último regulamento.</p>
        <p n="12">(4) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">O n.o 1, alínea d), do artigo 8.o do Regulamento (CE) n.o 580/2004 passa a ter a seguinte redacção:</p>
        <p n="16">%quot%d) O período de validade dos certificados de exportação referidos no artigo 6.o daquele regulamento inicia-se na data-limite para apresentação das propostas.%quot%.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 7 de Novembro de 2005.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Mariann Fischer Boel</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 186/2004 da Comissão (JO L 29 de 3.2.2004, p. 6).</p>
        <p n="25">[2] JO L 20 de 27.1.1999, p. 8. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1513/2005 (JO L 241 de 17.9.2005, p. 45).</p>
        <p n="26">[3] JO L 90 de 27.3.2004, p. 64. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1239/2005 (JO L 200 de 30.7.2005, p. 32).</p>
        <p n="27">[4] JO L 90 de 27.3.2004, p. 67. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1239/2005.</p>
        <p n="28">[5] JO L 90 de 27.3.2004, p. 58. Regulamento alterado pelo Regulamento (CE) n.o 2250/2004 (JO L 381 de 28.12.2004, p. 25).</p>
        <p n="29">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
